NAME
	typeof - check return type of expression

SYNTAX
	typeof ( expression )

DESCRIPTION
	This is a not really a function even if it looks like it, it returns
	a human readable (almost) representation of the type that the
	expression would return without actually evaluating it.
	The representation is in the form of a string.

EXAMPLE
	> typeof(`sizeof);
	Result: function(object | mapping | array | multiset | string : int)
	> typeof(sizeof(({})));
	Result: int
	> 

KEYWORDS
	pike
